<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Exercise 4</title>
    <link rel="stylesheet" href="style4.css">
</head>
<body>
    <div class="header">საქართველო</div>
    <div class="content">
        <div class="nav">
            <div>ქართლი</div>
            <div>კახეთი</div>
            <div>იმერეთი</div>
            <div>გურია</div>
            <div>სამეგრელო</div>
        </div>
        <div class="info">
            <div><b style="font-size: 35px;">საქართველო</b></div>
            <br><br>
            საქართველო (აფხ. Қырҭтәыла) — სახელმწიფო ევრაზიაში, კავკასიაში, შავი ზღვის აღმოსავლეთ სანაპიროზე. 
            ესაზღვრება ჩრდილოეთიდან რუსეთი, სამხრეთიდან თურქეთი და სომხეთი, და სამხრეთ-აღმოსავლეთიდან აზერბაიჯანი. 
            ტრანსკონტინენტური ქვეყანა სამხრეთ-აღმოსავლეთ ევროპისა და დასავლეთ აზიის გასაყარზე მდებარეობს, 
            თუმცა სოციოპოლიტიკურად და კულტურულად ევროპის ნაწილია.
        </div>
    </div>
    <div class="footer" style="color: white;">ყველა უფლება დაცულია</div>
</body>
</html>